3 返信 最新の回答 日時: Jul 11, 2001 2:35 PM ユーザー:(RYOZ)

    ATMv3.9.1とMac OS 9.1 について

      ATMv3.9.1をMac OS 9.1にインストールして再起動をすると、なぜか「‾ATM」が「コントロールパネル(使用停止)」に移動してしまいます。
      「機能拡張マネージャ」や「コントロールパネル(使用停止)」を削除しても同様の症状で、勝手に「コントロールパネル(使用停止)」が復活してそこに「‾ATM」が入ってしまいます。
      どなたか解決策をご存じではないでしょうか?
      よろしくお願いします。
        • 1. Re: ATMv3.9.1とMac OS 9.1 について
          Level 1
          質問をしてからも調べてみたのですが、どうやらATMをバージョンアップしたら解決できそうですね。
          しかしダウンロードしようとすると「Illega PORT Command」と表示されてダウンロード出来ません。(^^;)
          これはサーバーエラーのような意味のメッセージなのでしょうか?
          • 2. Re: ATMv3.9.1とMac OS 9.1 について
            すでにお試しのようですが、ATMのバージョンがOS9に対応していないため機能拡張(使用停止)に移動されてしまいます。
            ここからATM Light4.5.2または4.6をダウンロードできます。
            http://www.adobe.co.jp/support/custsupport/library/atmmac.html

            試してみましたが、書かれているようなサーバエラーメッセージは出ませんでした。
            時間をおいても同じメッセージが出るようならプロバイダに確認した方がいいかもしれません。
            • 3. Re: ATMv3.9.1とMac OS 9.1 について
              これはATMをインストールする際にATMのバージョンを確認するみたいなんです。で古いバージョンのATMははじかれてしまいます。これは使用停止から手動で入れなおしてもはじかれます。実 は裏技でむりやりバージョンナンバーを書き換えてインストールする方法もあるのですが、もちろんお薦めはできません。私は今のところその方法で使用していて不都合はないのですが、いずれ何かト ラブルが起きるのかもしれません。(これを読んで理解し、ご自分で責任の取れる方だけ試してみてください)